ERIC7_BROWSER(1)

NAME
eric7_browser - eric7 web browser (QtWebEngine)

SYNOPSIS
eric7_browser [options] files...

DESCRIPTION
This manual page documents briefly the eric7_browser command. This manual page was written for the Debian distribution because the original program does not have a manual page.

eric7_browser is a web browser to read the HTML pages for the Qt API and the eric7 documentation. It can be used from inside the eric7 IDE or as a standalone application.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program and exit. --config=configDir Use the given directory as the one containing the config files. --private Start the browser in private browsing mode. --qthelp Start the browser with support for QtHelp. --search=word Search for the given word --settings=settingsDir Use the given directory to store the settings files.

SEE ALSO
eric7_ide(1), eric7_api(1), eric7_browser(1), eric7_compare(1), eric7_configure(1), eric7_diff(1), eric7_doc(1), eric7_editor(1), eric7_hexeditor(1), eric7_iconeditor(1), eric7_plugininstall(1), eric7_pluginrepository(1), eric7_pluginuninstall(1), eric7_qregularexpression(1), eric7_re(1), eric7_shell(1), eric7_snap(1), eric7_sqlbrowser(1), eric7_testing(1), eric7_tray(1), eric7_trpreviewer(1), eric7_uipreviewer(1), eric7_virtualenv(1),

AUTHOR
This manual page was written by Boyuan Yang <byang@debian.org> for the Debian project (but may be used by others).